Detect Compatible The Events Calendar
WordPress / Plugin Version

The Events Calendar WP Plugin Versions compatible with WP

Plugin Version Required WP Required PHP Updated Actions
The Events Calendar 5.1.4.1 4.9.14 5.6 2021-05-06 CodeDownload
The Events Calendar 5.1.5.1 4.9.14 5.6 2021-05-06 CodeDownload
The Events Calendar 5.1.6.1 4.9.14 5.6 2021-05-06 CodeDownload
The Events Calendar 5.2.0.1 4.9.14 5.6 2021-05-06 CodeDownload
The Events Calendar 5.2.1.2 4.9.14 5.6 2021-05-06 CodeDownload
The Events Calendar 5.3.0.1 4.9.14 5.6 2021-05-06 CodeDownload
The Events Calendar 5.3.1.2 4.9.14 5.6 2021-05-06 CodeDownload
The Events Calendar 5.3.2.2 4.9.14 5.6 2021-05-06 CodeDownload
The Events Calendar 5.4.0.3 4.9.14 5.6 2021-05-06 CodeDownload
The Events Calendar 5.5.0.2 4.9.14 5.6 2021-05-06 CodeDownload
The Events Calendar 5.0.0.3 4.9 5.6 2021-05-05 CodeDownload
The Events Calendar 5.0.2.3 4.9 5.6 2021-05-05 CodeDownload
The Events Calendar 5.1.0.2 4.9 5.6 2021-05-05 CodeDownload
The Events Calendar 5.6.0 4.9.16 5.6 2021-04-29 CodeDownload
The Events Calendar 5.5.0.1 4.9.14 5.6 2021-04-05 CodeDownload
The Events Calendar 5.5.0 4.9.14 5.6 2021-03-29 CodeDownload
The Events Calendar 5.4.0.2 4.9.14 5.6 2021-03-10 CodeDownload
The Events Calendar 5.4.0.1 4.9.14 5.6 2021-03-05 CodeDownload
The Events Calendar 5.4.0 4.9.14 5.6 2021-02-24 CodeDownload
The Events Calendar 5.3.2.1 4.9.14 5.6 2021-02-02 CodeDownload